<style type="text/css">

@keyframes animatedBackground {
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}

.mask{
	width:  100%;
	padding: 75px 0px;
	background: rgba(0,161,176,0.7);
	background: -moz-linear-gradient(to bottom right, #48a1afcc, #232423CC);
	background: -webkit-linear-gradient(bottom right, #48a1afcc, #232423CC);
	background: linear-gradient(to bottom right, #48a1afaa, #232423aa);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48a1afcc', endColorstr='#232423CC',GradientType=0 );
	color: white;
}


.container-image{
	height: auto;
	/* background-image: url('/include/imgResize2.php?img=/var/www/html/escolas/v1/src/img/bg-game2b.png&w=500'); */
	background-image: <?php echo "url('".$APP_PATH_VERSION."/components/config/imgResize2.php?img=".$APP_PATH_ROOT."/src/img/bg-game2b.png&w=500')"; ?>;
	background-size: 711px auto;
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: repeat-x;
    animation: animatedBackground 15s alternate infinite;
}

.caret{
	color: white !important;
}
</style>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">







<section class="row container-image white-text">
	<section class="mask">
		<section class="container">
			<div class="row">
				<div class="col s12 center-align" style="font-size: 3em;">
				<b>Ranking</b>
			</div>
				<div class="input-field col s12 m8 l6 offset-m2 offset-l3">
					<select>
						<option>Geral</option>
						<option>SpaceLog</option>
						<option>Thomas Termologia</option>
						<option>Thomas Ondas</option>
						<option>Jogo 3D do Loff</option>
						<option>Jogo do peixe</option>
					</select>
					<label style="color: #ccc;">
						Jogo:
					</label>
				</div>
				<!-- <div class="input-field col s12 m4">
					<select>
						<option>10 primeiros</option>
						<option>50 primeiros</option>
						<option>100 primeiros</option>
						<option>200 primeiros</option>
						<option>500 primeiros</option>
						<option>Ver todos</option>
					</select>
					<label style="color: #ccc;">
						Posições:
					</label>
				</div> -->
			</div>
		</section>
	</section>
</section>





<section class="bloco2">
	<div class="row">
		<table class="col s12  bordered striped">
			<thead>
				<tr>
					<th>#</th>
					<th>Nome</th>
					<th>Apelido</th>
					<th>Serie/turma</th>
					<th>Data</th>
					<th>pontuação:</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
				<tr>
					<td>1</td>
					<td>Lewi Samuel</td>
					<td>Lewix</td>
					<td>7ªF</td>
					<td>19/agosto de 2018</td>
					<td>150 pontos</td>
				</tr>
			</tbody>
		</table>
	</div>
</section>